Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000457 [Piwigo] other major always 2006.07.07 22:00 2006.07.26 06:48
Reporter VDigital View Status public  
Assigned To rub
Priority normal Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version 1.6.1 Product Version 1.6.0
  Target Version Product Build
Summary 0000457: Admin [Advisor] has too many active rights in Rating
Description Advisor can delete existing rates.

Related topic:
http://forum.phpwebgallery.net/viewtopic.php?pid=40078#p40078 [^]
[Evolution] Nouveau type de user...
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000456closedrub Admin [Advisor] has too many active rights in Site manager 
related to 0000465closedrub Admin [Advisor] simulate in Site update 
related to 0000459closedrub Admin [Advisor] can see e-mail address in member lists 

-  Notes
(0001203)
rub (developer)
2006.07.11 12:57

Corrections done, check in on my next svn commit.
(0001206)
rub (developer)
2006.07.11 22:53

Resolved on [Subversion] r1458 & [Subversion] r1459

- Issue History
Date Modified Username Field Change
2006.07.07 22:00 VDigital New Issue
2006.07.07 22:00 VDigital browser => any
2006.07.07 22:00 VDigital Web server => Apache 1.3.x
2006.07.08 12:35 rub Status new => assigned
2006.07.08 12:35 rub Assigned To => rub
2006.07.08 14:49 rub Relationship added related to 0000456
2006.07.08 15:10 VDigital Relationship added related to 0000459
2006.07.11 12:57 rub Note Added: 0001203
2006.07.11 13:55 rub Relationship added related to 0000465
2006.07.11 22:53 rub Status assigned => resolved
2006.07.11 22:53 rub Fixed in Version => 1.6.1
2006.07.11 22:53 rub Resolution open => fixed
2006.07.11 22:53 rub Note Added: 0001206
2006.07.26 06:48 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker